.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

nav {
  display: block;
  padding: 10px;
  margin: 0;
  height: 50px;
  background-color: #419d7c;
  margin-bottom: 10px;
  text-align: center;
}

nav a {
  color: #fcaf40;
  font-weight: bold;
  padding: 8px;;
  margin: 15px;
}

nav a:hover {
  color: white;
  text-decoration: none;
  font-weight: bold;
  padding: 8px;;
  margin: 15px;
  font-size: 1.1em;
}

.login-form-size{
  width: 350px;
}